class Unicode:
    LINE_FEED = 0x000A
    FORM_FEED = 0x000C
    CARRIAGE_RETURN = 0x000D
    ESCAPE = 0x001B
    SPACE = 0x0020
    EXCLAMATION_MARK = 0x0021
    QUOTATION_MARK = 0x0022
    NUMBER_SIGN = 0x0023
    DOLLAR_SIGN = 0x0024
    PERCENT_SIGN = 0x0025
    AMPERSAND = 0x0026
    APOSTROPHE = 0x0027
    LEFT_PARENTHESIS = 0x0028
    RIGHT_PARENTHESIS = 0x0029
    ASTERISK = 0x002A
    PLUS_SIGN = 0x002B
    COMMA = 0x002C
    HYPHEN_MINUS = 0x002D
    FULL_STOP = 0x002E
    SOLIDUS = 0x002F
    DIGIT_ZERO = 0x0030
    DIGIT_ONE = 0x0031
    DIGIT_TWO = 0x0032
    DIGIT_THREE = 0x0033
    DIGIT_FOUR = 0x0034
    DIGIT_FIVE = 0x0035
    DIGIT_SIX = 0x0036
    DIGIT_SEVEN = 0x0037
    DIGIT_EIGHT = 0x0038
    DIGIT_NINE = 0x0039
    COLON = 0x003A
    SEMICOLON = 0x003B
    LESS_THAN_SIGN = 0x003C
    EQUALS_SIGN = 0x003D
    GREATER_THAN_SIGN = 0x003E
    QUESTION_MARK = 0x003F
    COMMERCIAL_AT = 0x0040
    LATIN_CAPITAL_LETTER_A = 0x0041
    LATIN_CAPITAL_LETTER_B = 0x0042
    LATIN_CAPITAL_LETTER_C = 0x0043
    LATIN_CAPITAL_LETTER_D = 0x0044
    LATIN_CAPITAL_LETTER_E = 0x0045
    LATIN_CAPITAL_LETTER_F = 0x0046
    LATIN_CAPITAL_LETTER_G = 0x0047
    LATIN_CAPITAL_LETTER_H = 0x0048
    LATIN_CAPITAL_LETTER_I = 0x0049
    LATIN_CAPITAL_LETTER_J = 0x004A
    LATIN_CAPITAL_LETTER_K = 0x004B
    LATIN_CAPITAL_LETTER_L = 0x004C
    LATIN_CAPITAL_LETTER_M = 0x004D
    LATIN_CAPITAL_LETTER_N = 0x004E
    LATIN_CAPITAL_LETTER_O = 0x004F
    LATIN_CAPITAL_LETTER_P = 0x0050
    LATIN_CAPITAL_LETTER_Q = 0x0051
    LATIN_CAPITAL_LETTER_R = 0x0052
    LATIN_CAPITAL_LETTER_S = 0x0053
    LATIN_CAPITAL_LETTER_T = 0x0054
    LATIN_CAPITAL_LETTER_U = 0x0055
    LATIN_CAPITAL_LETTER_V = 0x0056
    LATIN_CAPITAL_LETTER_W = 0x0057
    LATIN_CAPITAL_LETTER_X = 0x0058
    LATIN_CAPITAL_LETTER_Y = 0x0059
    LATIN_CAPITAL_LETTER_Z = 0x005A
    LEFT_SQUARE_BRACKET = 0x005B
    REVERSE_SOLIDUS = 0x005C
    RIGHT_SQUARE_BRACKET = 0x005D
    CIRCUMFLEX_ACCENT = 0x005E
    LOW_LINE = 0x005F
    LATIN_SMALL_LETTER_A = 0x0061
    LATIN_SMALL_LETTER_B = 0x0062
    LATIN_SMALL_LETTER_C = 0x0063
    LATIN_SMALL_LETTER_D = 0x0064
    LATIN_SMALL_LETTER_E = 0x0065
    LATIN_SMALL_LETTER_F = 0x0066
    LATIN_SMALL_LETTER_G = 0x0067
    LATIN_SMALL_LETTER_H = 0x0068
    LATIN_SMALL_LETTER_I = 0x0069
    LATIN_SMALL_LETTER_J = 0x006A
    LATIN_SMALL_LETTER_K = 0x006B
    LATIN_SMALL_LETTER_L = 0x006C
    LATIN_SMALL_LETTER_M = 0x006D
    LATIN_SMALL_LETTER_N = 0x006E
    LATIN_SMALL_LETTER_O = 0x006F
    LATIN_SMALL_LETTER_P = 0x0070
    LATIN_SMALL_LETTER_Q = 0x0071
    LATIN_SMALL_LETTER_R = 0x0072
    LATIN_SMALL_LETTER_S = 0x0073
    LATIN_SMALL_LETTER_T = 0x0074
    LATIN_SMALL_LETTER_U = 0x0075
    LATIN_SMALL_LETTER_V = 0x0076
    LATIN_SMALL_LETTER_W = 0x0077
    LATIN_SMALL_LETTER_X = 0x0078
    LATIN_SMALL_LETTER_Y = 0x0079
    LATIN_SMALL_LETTER_Z = 0x007A
    LEFT_CURLY_BRACKET = 0x007B
    VERTICAL_LINE = 0x007C
    RIGHT_CURLY_BRACKET = 0x007D
    TILDE = 0x007E
    # NO_BREAK_SPACE = 0x00A0
    INVERTED_EXCLAMATION_MARK = 0x00A1
    POUND_SIGN = 0x00A3
    CURRENCY_SIGN = 0x00A4
    YEN_SIGN = 0x00A5
    SECTION_SIGN = 0x00A7
    INVERTED_QUESTION_MARK = 0x00BF
    LATIN_CAPITAL_LETTER_A_WITH_ACUTE = 0x00C1
    LATIN_CAPITAL_LETTER_A_WITH_DIAERESIS = 0x00C4
    LATIN_CAPITAL_LETTER_A_WITH_RING_ABOVE = 0x00C5
    LATIN_CAPITAL_LETTER_AE = 0x00C6
    LATIN_CAPITAL_LETTER_C_WITH_CEDILLA = 0x00C7
    LATIN_CAPITAL_LETTER_E_WITH_ACUTE = 0x00C9
    LATIN_CAPITAL_LETTER_I_WITH_ACUTE = 0x00CD
    LATIN_CAPITAL_LETTER_N_WITH_TILDE = 0x00D1
    LATIN_CAPITAL_LETTER_O_WITH_ACUTE = 0x00D3
    LATIN_CAPITAL_LETTER_O_WITH_DIAERESIS = 0x00D6
    LATIN_CAPITAL_LETTER_O_WITH_STROKE = 0x00D8
    LATIN_CAPITAL_LETTER_U_WITH_ACUTE = 0x00DA
    LATIN_CAPITAL_LETTER_U_WITH_DIAERESIS = 0x00DC
    LATIN_SMALL_LETTER_SHARP_S = 0x00DF
    LATIN_SMALL_LETTER_A_WITH_GRAVE = 0x00E0
    LATIN_SMALL_LETTER_A_WITH_ACUTE = 0x00E1
    LATIN_SMALL_LETTER_A_WITH_DIAERESIS = 0x00E4
    LATIN_SMALL_LETTER_A_WITH_RING_ABOVE = 0x00E5
    LATIN_SMALL_LETTER_AE = 0x00E6
    LATIN_SMALL_LETTER_C_WITH_CEDILLA = 0x00E7
    LATIN_SMALL_LETTER_E_WITH_GRAVE = 0x00E8
    LATIN_SMALL_LETTER_E_WITH_ACUTE = 0x00E9
    LATIN_SMALL_LETTER_I_WITH_GRAVE = 0x00EC
    LATIN_SMALL_LETTER_I_WITH_ACUTE = 0x00ED
    LATIN_SMALL_LETTER_N_WITH_TILDE = 0x00F1
    LATIN_SMALL_LETTER_O_WITH_GRAVE = 0x00F2
    LATIN_SMALL_LETTER_O_WITH_ACUTE = 0x00F3
    LATIN_SMALL_LETTER_O_WITH_DIAERESIS = 0x00F6
    LATIN_SMALL_LETTER_O_WITH_STROKE = 0x00F8
    LATIN_SMALL_LETTER_U_WITH_GRAVE = 0x00F9
    LATIN_SMALL_LETTER_U_WITH_ACUTE = 0x00FA
    LATIN_SMALL_LETTER_U_WITH_DIAERESIS = 0x00FC
    LATIN_CAPITAL_LETTER_G_WITH_BREVE = 0x011E
    LATIN_SMALL_LETTER_G_WITH_BREVE = 0x011F
    LATIN_CAPITAL_LETTER_S_WITH_CEDILLA = 0x015E
    LATIN_SMALL_LETTER_S_WITH_CEDILLA = 0x015F
    LATIN_CAPITAL_LETTER_I_WITH_DOT_ABOVE = 0x0130
    LATIN_SMALL_LETTER_DOTLESS_I = 0x0131
    GREEK_CAPITAL_LETTER_GAMMA = 0x0393
    GREEK_CAPITAL_LETTER_DELTA = 0x0394
    GREEK_CAPITAL_LETTER_THETA = 0x0398
    GREEK_CAPITAL_LETTER_LAMDA = 0x039B
    GREEK_CAPITAL_LETTER_XI = 0x039E
    GREEK_CAPITAL_LETTER_PI = 0x03A0
    GREEK_CAPITAL_LETTER_SIGMA = 0x03A3
    GREEK_CAPITAL_LETTER_PHI = 0x03A6
    GREEK_CAPITAL_LETTER_PSI = 0x03A8
    GREEK_CAPITAL_LETTER_OMEGA = 0x03A9
    EURO_SIGN = 0x20AC
